公告日期
主旨

近日國際標準組織發布網際網路TLS 1.0已被認定為不安全之通訊協定,本系統預定於2019年12月16日下午12時起停用TLS 1.0並升級TLS1.1、TLS2.0協定通訊。

內文

該升級將造成使用者使用之版本過低導致無法瀏覽等情況,請務必將您的作業系統升級為Windows 7 且IE 9以上的版本或使用其他Chrome、Firefox等瀏覽器並更新為最新版本,如更新後仍無法使用,請撥電話(02)2397-7561 侯先生協助處理。

附件 用戶端設定.doc